package de.roko.genalogy.downloader.database;

import org.junit.jupiter.api.Test;

import static org.junit.jupiter.api.Assertions.*;

class DatenbankDebuggerTest {



    @Test
    void printTable() throws Exception {
        DatenbankDebugger dbdebugger = new DatenbankDebugger();
        //dbdebugger.printTable("ort");
        dbdebugger.printTable("buch");
    }
}